olink.properties
Prev | Linking | Next

## olink.properties

olink.properties — Properties associated with the cross-reference text of an olink.

## Synopsis

    <xsl:attribute-set name="olink.properties">
      <xsl:attribute name="show-destination">replace</xsl:attribute>
    </xsl:attribute-set>

## Description

This `attribute set` is applied to the `fo:basic-link` element of an olink. It is not applied to the optional page number or optional title of the external document.

Prev | Up | Next
olink.debug | Home | olink.lang.fallback.sequence